We're updating the issue view to help you get more done. 

Improve installation guide

Description

A typo: "If you used the Openfire installer, a shortcut for starting the a graphical launcher".

Change: "Note: the graphical launcher is not compatible with the Windows service at this time. If you install the service, you should use service controls as described above to control the server rather than the graphical launcher."

To: "Note: the graphical launcher is not compatible with the Windows service. If you install the service, you should use service controls as described above to control the server rather than the graphical launcher.

Upgrading Note: you should stop Openfire service before running the installer to upgrade to the newer version."

Environment

None

Acceptance Test - Entry

None

Activity

Show:
wroot
July 21, 2015, 6:43 PM

I've tried to do this myself, but as i have no write access i have created a fork and then a pull request, but maybe i've done something wrong (still noob with git) https://github.com/igniterealtime/Openfire/compare/master...wrooot:patch-1

Daryl Herzmann
July 21, 2015, 6:48 PM

@wroot, your PR looks proper

Assignee

Dave Cridland

Reporter

wroot

Expected Effort

None

Ignite Forum URL

None

Components

Fix versions

Affects versions

Priority

Minor
Configure